<?php 
 include("../db.php");
 //header("Access-Control-Allow-Origin: * ");
 
    header('Content-Type: application/json');
 
    $getData = $db->getRow("select app_theme_color from tbl_info ");

    $color = $getData['app_theme_color'];

    $array = array("color"=>"$color");
 
    echo json_encode($array);
 
?>